@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

body {
    margin: 0;
   font-family: "Poppins", sans-serif;
   background-color: #f8f9fa;
}

.hero {
    position: relative;
    min-height: 100vh;
    background: url("img/hero.jpg") no-repeat center center;
    background-size: cover;
}

.hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(9, 4, 58, 0.55);
}

.hero .container {
    position: relative;
    z-index: 2;
}

h1, h2, h4{
    text-transform: uppercase;
}

hr{
    margin-bottom: 20px;
}
p{
    font-size:1rem;
}
.typed {
    font-size: 2.4rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #f5fdff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    padding: 5px 10px;
    position: relative;
}

.typed-cursor {
    font-size: 1.8rem;
    color: #0d4352;
    animation: blink 0.7s infinite;
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}


.tramite-contenido .contenido {
    display: none;
    animation: fadeIn 0.3s ease-in-out;
    justify-content: center;
}

.tramite-contenido .contenido.active {
    display: block;
}

.btn-tramite {
    padding: 18px 34px;
    color:#0f3266;
    border-color: #0f3266;
    font-size: 1.1rem;
}

.btn-tramite:hover {
    padding: 18px 34px;
    background-color: #0f3266;
    color:#fdfeff;
    border-color: #fdfeff;
    font-size: 1.1rem;
}
.btn-check:checked + .btn-tramite {
    padding: 18px 34px;
    background-color: #0f3266;
    color: #fdfeff;
    border-color: #fdfeff;
    font-size: 1.1rem;
}
.btn-tramite:active {
    background-color: #071f42 !important;
    color: #fdfeff !important;
    border-color: #071f42 !important;
    transform: scale(0.97);
}
.tramite-contenido h4 {
    font-weight: 600;
    margin-bottom: 15px;
}

.tramite-contenido ul {
    padding-left: 20px;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(5px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.accordion-button {
    font-weight: 500;
    font-size: 1.5rem;
}

.accordion-button:not(.collapsed) {
    background-color: #e9f2ff69;
    color: #0f3266;
}

.accordion-body ul {
    margin-bottom: 0;
    font-size:1rem;
}

.footer-custom {
    background: #09213a;
    padding: 20px 0;
}

.footer-logo {
    max-height: 80px;
}

.footer-whatsapp {
    color: white;
    font-size: 1.4rem;
    font-weight: 600;
    margin: 0;
}

.footer-whatsapp i {
    margin-right: 8px;
    font-size: 2rem;
}

